# Generated by Django 2.0.5 on 2018-08-21 12:44

from django.db import migrations


def call_command_to_sync_cw_data(apps, schema_editor):
    pass
    # from django.core.management import call_command
    #
    # call_command("sync_cw_data")


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0009_update_cmd_ids'),
    ]

    operations = [
        # migrations.RunPython(
        #     call_command_to_sync_cw_data,
        # )
    ]
